Hi

I am trying to install Zope 2.9.3 or 2.9.1 on Suse 10.1 and this is what I
get:

error: must supply either home or prefix/exec-prefix -- not both
make: *** [install] Error 1

Any ideas what to do?

Thanks

----
linux-6310:/usr/local/src # md5sum Zope-2.9.3.tgz
4e8b4e076cadd6eb62dd4513748cb9f9  Zope-2.9.3.tgz
linux-6310:/usr/local/src # tar xzf Zope-2.9.3.tgz
linux-6310:/usr/local/src # cd Zope-2.9.3/
linux-6310:/usr/local/src/Zope-2.9.3 # ./configure

Configuring Zope installation

Testing for an acceptable Python interpreter...

Python version 2.4.2 found at /usr/bin/python
Python version 2.4.2 found at /usr/bin/python2.4

!! WARNING !!
An acceptable, but non-optimal Python version (2.4.2)
was found at '/usr/bin/python'.
But consider installing version '2.4.3' before running
'make'. If this isn't the Python version or interpreter
instance you wish to use, you may specify a Python interpreter
manually by rerunning the ./configure script with the
'--with-python' option.

linux-6310:/usr/local/src/Zope-2.9.3 # make
/usr/bin/python install.py -q build
linux-6310:/usr/local/src/Zope-2.9.3 # make install
/usr/bin/python install.py -q build
/usr/bin/python install.py -q install --skip-build --home
"/usr/local/Zope-2.9.3"
error: must supply either home or prefix/exec-prefix -- not both
make: *** [install] Error 1
linux-6310:/usr/local/src/Zope-2.9.3 #
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to